include ../../node_modules/bemto.pug/bemto

include ../components/header/header
include ../components/footer/footer

-const pageSettings = {}
-pageSettings.title = '';
-pageSettings.useSocialMetaTags = false;

-const jv0 = 'javascript:void(0)';

block vars

doctype html
html(lang='ru')
    include ../components/head/head

    body
        .page(id='page')
            +header()

            block content

            +footer()

    script(src='%=static=%js/vendor%=min=%.js')
    script(src='%=static=%js/main%=hash=%%=min=%.js')
